@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-bottom: 5px;
	background-color: #FFF;

}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	text-align: justify;
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	text-align: justify;
}
.whiteright{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 35px;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}

.white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	text-align: justify;
}
.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
	color: #333333;
	line-height: 25px;
	font-weight: bold;
}

#btm a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #fff;
	text-decoration: none;
	font-style: normal;
}

#btm2 a:hover {
	color:#FDDF6D;
	
} 
#btm2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #fff;
	text-decoration: none;
	font-style: normal;
}

#btm a:hover {
	color:#FDDF6D;
	
}

.weblink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	font-style: normal;
}

.weblink a:hover {
	color:#004076;
	
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
}

 a:hover {
	color:#668528;
	
} 


.text-small {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	font-style: normal;
}
#Flash{
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 289px;
	width: 720px;
}
.border {
	margin: 1px;
	padding: 1px;
	border: 1px solid #DDD;
	
}
.borderblack {
	margin: 1px;
	padding: 1px;
	border: 1px solid #000;
	
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #003366;
	font-size: 16px;
	font-weight: bold;
	line-height: 15px;
}


.small-heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #0D6493;
}

.package-heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	color: #004c87;
}
#lin


#line {
	background-color: #FFF;
}
#flash {
	width: 667px;
	float: left;
}
#mar {
	height: 120px;
	width: 225px;
	margin: auto;
	padding: 0px;
}
